## vecmath 1.5.2

=== debian/changelog ===
vecmath (1.5.2-6) unstable; urgency=medium

  * Team upload.
  * Moved the package to Git
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.0.0.
  * Remove Petter Reinholdtsen from Uploaders at his request.
  * Use https for Format field.
  * Switch from cdbs to dh sequencer.
  * Update homepage and source address. java.net has closed.
  * Fix install path of vecmath.jar.

 -- Markus Koschany <apo@debian.org>  Wed, 05 Jul 2017 11:28:45 +0200

vecmath (1.5.2-5) unstable; urgency=medium

  * Do not register twice the javadoc with doc-base (Closes: #736071)
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated the Homepage field
    - Updated Standards-Version to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 May 2014 23:07:28 +0200

vecmath (1.5.2-4) unstable; urgency=low

  * Team upload.
  * Fixed the watch file
  * Updated Standards-Version to 3.9.4 (no changes)
  * Updated debian/copyright to be fully DEP5 compliant

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Apr 2013 13:25:25 +0200

vecmath (1.5.2-3) unstable; urgency=low

  [ Niels Thykier ]
  * Team Upload
  * Reduced JDK build-depends to default-jdk.
  * Removed JRE depends in libvecmath-java; no longer required.
  * Removed "Autobuild" field from d/control; the package is in
    main, so it can always be built.
  * Fixed the Vcs-Svn field.
  * Link javadoc API to system java doc.
  * Use javahelper to handle installation of javadoc and jar files.
  * Converted source to 3.0 (quilt)
  * Bump Standards-Version to 3.9.1 - no changes required.

  [ Sylvestre Ledru ]
  * debian/watch: Added watch file.

  [ Jonny Lamb ]
  * Removed myself from Uploaders.

 -- Niels Thykier <niels@thykier.net>  Tue, 08 Feb 2011 17:27:47 +0100

vecmath (1.5.2-2) unstable; urgency=low

  * debian/control:
    + Added ${misc:Depends}.
    + Removed quilt Build-Dep.
  * debian/rules: Removed inclusion of patchsys-quilt.mk.

 -- Jonny Lamb <jonny@debian.org>  Tue, 03 Feb 2009 14:35:34 +0000

vecmath (1.5.2-1) unstable; urgency=low

  * Initial Release.

 -- Jonny Lamb <jonny@debian.org>  Mon, 02 Feb 2009 13:00:51 +0000
