=== debian/control ===
Source: vecmath
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant-optional,
               debhelper (>= 10),
               default-jdk,
               default-jdk-doc,
               javahelper (>= 0.32~)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/vecmath.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/vecmath.git
Homepage: https://tracker.debian.org/pkg/vecmath

Package: libvecmath-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Provides: libvecmath1.2-java
Description: javax.vecmath vector math package
 This package includes classes for 3-space vector/point, 4-space vector, 4x4,
 3x3 matrix, quaternion, axis-angle combination and etc. which are often
 utilized for computer graphics mathematics. Most of the classes have single
 and double precision versions. Generic matrices' LU and SV decomposition are
 also there.

Package: libvecmath-java-doc
Architecture: all
Section: doc
Suggests: libvecmath-java
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Description: javax.vecmath vector math package (documentation)
 This package includes classes for 3-space vector/point, 4-space vector, 4x4,
 3x3 matrix, quaternion, axis-angle combination and etc. which are often
 utilized for computer graphics mathematics. Most of the classes have single
 and double precision versions. Generic matrices' LU and SV decomposition are
 also there.
 .
 This package contains the API documentation for javax.vecmath.
