=== debian/rules ===
#!/usr/bin/make -f

CVS_TAG = rel-1_5_2-fcs
CVS_VER = 1.5.2

%:
	dh $@ --with javahelper --builddirectory=vecmath

override_dh_auto_build:
	dh_auto_build -Dvecmath -- jar docs

override_dh_auto_clean:
	dh_auto_clean -Dvecmath clean


get-orig-source::
	@ echo "Password for the guest CVS user is an empty password (press [enter])"
	cvs -d :pserver:guest@cvs.dev.java.net:/cvs login
	mkdir source-cvs && cd source-cvs && \
	    cvs -d :pserver:guest@cvs.dev.java.net:/cvs co -r $(CVS_TAG) vecmath
	tar -zcv --exclude '*/CVS' --exclude .cvsignore -f ../vecmath_$(CVS_VER).orig.tar.gz  source-cvs
	rm -rf source-cvs
